<STYLE TYPE="text/css">
<!--

A:hover {
   color : #000055; 
   background : transparent; 
   text-decoration : none; 
}

A:active {
   color : #0000bb; 
   background : transparent; 
   text-decoration : none; 
}

A:visited {
   color : #0000bb; 
   background : transparent; 
   text-decoration : none; 
}

A:link {
   color : #0000ff; 
   background : transparent; 
   text-decoration : none; 
}


	    	
P, TD, DL, OL, UL, PRE       {
                        font-family     : Arial, Helvetica, 
			                    Verdana, sans-serif;
			color:          #000055;
			background:     #60B538;
			font-size       :       14pt;
                        }		
TD.light {
                        font-family     :  "Arial Black", "Helvetica Black", 
			                    "Verdana", sans-serif;
			color:          #000055;
			background:     #60B538;
			font-size       :       18pt;
	   	}
		
TD.dark {
                        font-family     :  "Arial Black", "Helvetica Black", 
			                    "Verdana", sans-serif;
			color:          #000055;
			background:     #50A528;
			font-size       :       18pt;			
	   	}
TD.darksm {
                        font-family     :  "Arial Black", "Helvetica Black", 
			                    "Verdana", sans-serif;
			color:          #000055;
			background:     #50A528;
			font-size       :       14pt;			
	   	}		
BODY    {
                        font-family     :       Arial, Geneva, Helvetica, sans-serif;
			font-size       :       18pt;	
                        margin-top      :       0px;
                        margin-left     :       0px;
			background      :          #60B538;
			color           :          #000055;
			
                        }
-->                
</STYLE>
